import createContentPageRouteHandler from "@insite/server-framework/CreateContentPageRouteHandler";

const llms = createContentPageRouteHandler(
    "LlmsTxtPage",
    "LlmsTxt/LlmsTxtContent",
    "text/plain",
    (contentWidget, request) => {
        return contentWidget?.generalFields.contentField || "";
    },
);

export default llms;
